function FileData_Pairs(x)
{
x.t("configuraiton","mode");
x.t("example","enable");
x.t("example","following");
x.t("(1.1.1.1/24)","route-access-list");
x.t("(1.1.1.1/24)","route-map");
x.t("rac11","end");
x.t("rfc1930","connected");
x.t("timers","product");
x.t("timers","command");
x.t("timers","specified");
x.t("timers","connect-interval");
x.t("timers","bgp");
x.t("255","encrypted");
x.t("255","max-hop");
x.t("supports","maximum");
x.t("properties","bgp-4");
x.t("available","dependent");
x.t("internet","protocol");
x.t("parameter","router");
x.t("4294967295","threshold");
x.t("border","gateway");
x.t("version","installed");
x.t("defines","routes");
x.t("enforce","first");
x.t("switches","command");
x.t("hops","away");
x.t("hops","allowed");
x.t("restriction","hold");
x.t("applied","current");
x.t("applied","prefix_addr");
x.t("files","string");
x.t("fallover","filter-list");
x.t("full","peer");
x.t("announce","via");
x.t("installed","license");
x.t("conn_time","keepalive-interval");
x.t("conn_time","specifies");
x.t("conn_time","integer");
x.t("sending","bgp");
x.t("sending","keepalive");
x.t("sending","routing");
x.t("table","specified");
x.t("static","specifies");
x.t("static","routes");
x.t("static","route-map");
x.t("background","scans");
x.t("background","scanner");
x.t("address-family","vpnv4");
x.t("address-family","ipv4");
x.t("address-family","ipv6");
x.t("address-family","configuration");
x.t("required","neighbor");
x.t("instance","bgp");
x.t("instance","usage");
x.t("instance","router_mpls");
x.t("related","parameters");
x.t("activate","advertisement-interval");
x.t("activate","enable");
x.t("warning-only","next-hop-self");
x.t("warning-only","maximum");
x.t("warning-only","keyword");
x.t("remote-as","as_num");
x.t("remote-as","2000");
x.t("hold_time","update-source");
x.t("hold_time","bgp");
x.t("hold_time","interval");
x.t("hold_time","integer");
x.t("community","attributes");
x.t("administratively","shut");
x.t("doing","tcp");
x.t("informaiton","keyword");
x.t("vpnv4","command");
x.t("vpnv4","address");
x.t("vpnv4","bgp");
x.t("vpnv4","configures");
x.t("vpnv4","usage");
x.t("stalepath-time","100");
x.t("stalepath-time","stale_time");
x.t("apply","prefix");
x.t("apply","map_name");
x.t("apply","route");
x.t("asn","configures");
x.t("thresh_percent","warning-only");
x.t("thresh_percent","percentage");
x.t("thresh_percent","integer");
x.t("peering","router");
x.t("update-delay","rest_time");
x.t("update-delay","delay");
x.t("current","bgp");
x.t("current","configuration");
x.t("current","context");
x.t("current","router");
x.t("racl1","distance");
x.t("192.168.0.0/16","redistribute");
x.t("192.168.0.0/16","route-access-list");
x.t("192.168.0.0/16","following");
x.t("dist_list","filter");
x.t("dist_list","name");
x.t("dist_list","ebgp-multihop");
x.t("enabled","resources");
x.t("user","specified");
x.t("remote","access");
x.t("remote","number");
x.t("weight","100");
x.t("weight","value");
x.t("weight","routes");
x.t("until","route");
x.t("mode","address-family");
x.t("mode","vpnv4");
x.t("mode","product");
x.t("mode","command");
x.t("mode","enforce-first-as");
x.t("mode","changed");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","exchange");
x.t("mode","bgp");
x.t("mode","vrf");
x.t("mode","enter");
x.t("mode","specific");
x.t("mode","used");
x.t("mode","using");
x.t("mode","returns");
x.t("mode","associated");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","host_name");
x.t("(as)","exterior");
x.t("support","fallover");
x.t("modified","timers");
x.t("timer","values");
x.t("timer","seconds");
x.t("interface","current");
x.t("192.168.100.25","remote-as");
x.t("192.168.100.25","weight");
x.t("192.168.100.25","advertisement-interval");
x.t("192.168.100.25","number");
x.t("192.168.100.25","router-id");
x.t("192.168.100.25","scan-time");
x.t("192.168.100.25","ebgp-multihop");
x.t("type","product");
x.t("type","route");
x.t("ibgp","disable");
x.t("ibgp","max_no");
x.t("ibgp","routes");
x.t("ibgp","paths");
x.t("exit","exits");
x.t("exit","usage");
x.t("filt_list","name");
x.t("filt_list","max-prefix");
x.t("filt_list","establish");
x.t("next-hop-self","disables");
x.t("next-hop-self","password");
x.t("min-peer-holdtime-interval","time");
x.t("min-peer-holdtime-interval","cisco");
x.t("open","message");
x.t("time","timers");
x.t("time","static");
x.t("time","min-peer-holdtime-interval");
x.t("time","reset");
x.t("time","default");
x.t("time","neighbor");
x.t("time","remove");
x.t("time","router\u2019s");
x.t("time","(seconds)");
x.t("time","received");
x.t("time","integer");
x.t("time","seconds");
x.t("external","(ebgp)");
x.t("external","ebgp_dist");
x.t("external","bgp");
x.t("associates","pre-defined");
x.t("packets","multiple");
x.t("packets","long");
x.t("packets","integer");
x.t("delete","specified");
x.t("reset","next-hop-self");
x.t("reset","default");
x.t("reset","product");
x.t("calculation","neighbor");
x.t("multiple","ebgp");
x.t("multiple","paths");
x.t("keepalive-interval","keep_time");
x.t("keepalive-interval","interval");
x.t("keepalive-interval","120");
x.t("inside","configuration");
x.t("connection","reset");
x.t("connection","down");
x.t("shut","down");
x.t("down","until");
x.t("down","neighbor");
x.t("scans","determine");
x.t("scans","routers");
x.t("product","version");
x.t("product","privilege");
x.t("removes","network");
x.t("removes","configured");
x.t("removes","associated");
x.t("removes","redistribution");
x.t("default","example");
x.t("default","restriction");
x.t("default","weight");
x.t("default","remove");
x.t("default","filtering");
x.t("default","adv_time");
x.t("default","maximum");
x.t("default","hop");
x.t("default","amount");
x.t("default","value");
x.t("default","interval");
x.t("default","values");
x.t("default","priority");
x.t("default","router");
x.t("default","routes");
x.t("default","seconds");
x.t("networks","default");
x.t("networks","note");
x.t("update-source","address");
x.t("update-source","ip_address");
x.t("count","255");
x.t("filters","based");
x.t("neighbor","thresh_percent");
x.t("neighbor","192.168.100.25");
x.t("neighbor","connection");
x.t("neighbor","default");
x.t("neighbor","command");
x.t("neighbor","as_num");
x.t("neighbor","advertisement-interval");
x.t("neighbor","parameters");
x.t("neighbor","srp-activated-soft-clear");
x.t("neighbor","restart");
x.t("neighbor","dead");
x.t("neighbor","address");
x.t("neighbor","connect-interval");
x.t("neighbor","number");
x.t("neighbor","keep_time");
x.t("neighbor","map_name");
x.t("neighbor","100");
x.t("neighbor","ip_address");
x.t("neighbor","(s)");
x.t("neighbor","considered");
x.t("neighbor","chassis");
x.t("neighbor","integer");
x.t("neighbor","based");
x.t("neighbor","disables");
x.t("neighbor","password");
x.t("neighbor","route-map");
x.t("gracefully","restart");
x.t("prefix","192.168.0.0/16");
x.t("prefix","distance");
x.t("prefix","limit");
x.t("prefix","match");
x.t("prefix","192.168.0.0");
x.t("prefix","routes");
x.t("prefix","prefix_addr");
x.t("prefix","specify");
x.t("local_dist","remove");
x.t("local_dist","distance");
x.t("local_dist","keyword");
x.t("local_dist","administrative");
x.t("local_dist","integer");
x.t("access","list");
x.t("want","apply");
x.t("single","clearly");
x.t("updates","default");
x.t("updates","neighbor");
x.t("updates","minutes");
x.t("updates","srp");
x.t("license","(s)");
x.t("command","enforce");
x.t("command","switches");
x.t("command","background");
x.t("command","mode");
x.t("command","associates");
x.t("command","removes");
x.t("command","swithces");
x.t("command","enables");
x.t("command","parameters");
x.t("command","address");
x.t("command","allows");
x.t("command","sets");
x.t("command","maximum-paths");
x.t("command","announces");
x.t("command","specifies");
x.t("command","bgp");
x.t("command","retain");
x.t("command","enable");
x.t("command","adds");
x.t("command","enter");
x.t("command","configures");
x.t("command","redistributes");
x.t("command","administrative");
x.t("command","configure");
x.t("command","bgp-specific");
x.t("command","associate");
x.t("command","used");
x.t("command","specify");
x.t("non-broadcast","networks");
x.t("as_num","remove-private-as");
x.t("as_num","neighbor\u2019s");
x.t("as_num","specify");
x.t("security","administrator");
x.t("restarts","example");
x.t("restarts","product");
x.t("list","defines");
x.t("list","filt_list");
x.t("list","default");
x.t("list","prefix");
x.t("list","indicates");
x.t("list","admin");
x.t("list","named");
x.t("interconnect","non-broadcast");
x.t("indicates","outgoing");
x.t("indicates","incoming");
x.t("indicates","route");
x.t("outbound","updates");
x.t("notation/subnet","bits");
x.t("group","internet");
x.t("180","min-peer-holdtime-interval");
x.t("180","following");
x.t("cisco","systems");
x.t("bgp-4","routing");
x.t("remove","user");
x.t("remove","specified");
x.t("remove","private");
x.t("bits","network");
x.t("bits","format");
x.t("bits","representing");
x.t("network","announce");
x.t("network","192.168.0.0/16");
x.t("network","ip_adrress");
x.t("network","address");
x.t("network","operators");
x.t("network","bgp");
x.t("network","map_name");
x.t("network","192.168.0.0");
x.t("network","configuration");
x.t("network","specify");
x.t("filter","updates");
x.t("filter","routes");
x.t("permitted","integer");
x.t("applies","outgoing");
x.t("applies","incoming");
x.t("privilege","security");
x.t("configuring","parameters");
x.t("tcp","connection");
x.t("specified","parameter");
x.t("specified","remote");
x.t("specified","timer");
x.t("specified","product");
x.t("specified","neighbor");
x.t("specified","command");
x.t("specified","network");
x.t("specified","address");
x.t("specified","string");
x.t("specified","bgp");
x.t("specified","scan");
x.t("specified","vrf");
x.t("specified","value");
x.t("specified","administrative");
x.t("specified","percentage");
x.t("specified","router");
x.t("specified","route");
x.t("specified","redistribution");
x.t("list_name","define");
x.t("list_name","bgp");
x.t("list_name","keyword");
x.t("enforce-first-as","enforce");
x.t("enforce-first-as","exit");
x.t("enforce-first-as","usage");
x.t("distribute-list","dist_list");
x.t("directly","connected");
x.t("via","bgp");
x.t("name","number");
x.t("name","existing");
x.t("name","route-distinguisher");
x.t("name","route");
x.t("name","route-map");
x.t("functionality","enforce-first-as");
x.t("advertisement-interval","180");
x.t("advertisement-interval","adv_time");
x.t("path","access");
x.t("warnings","sent");
x.t("wait","background");
x.t("wait","sending");
x.t("wait","keepalive");
x.t("gateway","protocol");
x.t("enables","exchange");
x.t("enables","bgp");
x.t("enables","vrf");
x.t("enables","forwarding");
x.t("enables","bfd");
x.t("changed","vrf");
x.t("changed","following");
x.t("distinguigher","configured");
x.t("swithces","command");
x.t("defer","initial");
x.t("ebgp","ibgp");
x.t("ebgp","neighbor");
x.t("ebgp","disable");
x.t("ebgp","max_no");
x.t("ebgp","neighbors");
x.t("ebgp","routes");
x.t("ebgp","paths");
x.t("autonomous","system");
x.t("communication","specified");
x.t("dependent","platform");
x.t("ipv4","command");
x.t("ipv4","address");
x.t("ipv4","bgp");
x.t("ipv4","vrf");
x.t("ipv4","configures");
x.t("ipv4","following");
x.t("distance","applied");
x.t("distance","ibgp");
x.t("distance","default");
x.t("distance","prefix");
x.t("distance","want");
x.t("distance","specified");
x.t("distance","ebgp");
x.t("distance","local");
x.t("distance","define");
x.t("distance","admin");
x.t("distance","bgp");
x.t("distance","internal");
x.t("distance","100");
x.t("distance","specific");
x.t("distance","administrative");
x.t("distance","integer");
x.t("distance","routes");
x.t("limit","max_num");
x.t("limit","exceeded");
x.t("entered","dotted-decimal");
x.t("parameters","address-family");
x.t("parameters","neighbor");
x.t("parameters","communication");
x.t("parameters","regarding");
x.t("parameters","configured");
x.t("parameters","vrf_name");
x.t("parameters","bgp");
x.t("parameters","vrf");
x.t("shutdown","administratively");
x.t("shutdown","srp-activated-soft-clear");
x.t("srp-activated-soft-clear","timers");
x.t("srp-activated-soft-clear","enables");
x.t("filtering","route");
x.t("filtering","performed");
x.t("peer","warnings");
x.t("peer","maximum");
x.t("peer","ip_address");
x.t("peer","usage");
x.t("peer","router");
x.t("65535","min-peer-holdtime-interval");
x.t("65535","default");
x.t("65535","holdtime-interval");
x.t("65535","remove-private-as");
x.t("65535","usage");
x.t("ip_adrress","mask");
x.t("ipv6","address-family");
x.t("ipv6","command");
x.t("ipv6","address");
x.t("ipv6","bgp");
x.t("ipv6","configures");
x.t("ipv6","usage");
x.t("restart","rest_time");
x.t("restart","attributes");
x.t("adv_time","minimum");
x.t("adv_time","capability");
x.t("adv_time","integer");
x.t("max_num","specifies");
x.t("max_num","threshold");
x.t("standard","community");
x.t("standard","shutdown");
x.t("standard","sends");
x.t("sends","community");
x.t("sends","standard");
x.t("sends","extended");
x.t("sends","keepalive");
x.t("determine","next-hop");
x.t("tel","408-526-4000");
x.t("address","peering");
x.t("address","192.168.100.25");
x.t("address","parameters");
x.t("address","address");
x.t("address","family");
x.t("address","bgp");
x.t("address","dotted");
x.t("address","dotted-decimal");
x.t("address","netmask");
x.t("address","loopback");
x.t("exterior","border");
x.t("encrypted","password");
x.t("map","neighbor");
x.t("map","applies");
x.t("map","named");
x.t("map","announcing");
x.t("map","redistribution");
x.t("dead","example");
x.t("dead","hold_time");
x.t("dead","keepalive");
x.t("allows","bgp");
x.t("away","neighbor");
x.t("regarding","graceful");
x.t("local","local_dist");
x.t("local","routes");
x.t("sets","background");
x.t("sets","default");
x.t("sets","minimum");
x.t("sets","keepalive");
x.t("sets","administrative");
x.t("sets","router");
x.t("shorthand","(1.1.1.1/24)");
x.t("shorthand","entered");
x.t("string","remote-as");
x.t("string","alphanumeric");
x.t("string","identifying");
x.t("string","fall-over");
x.t("allow","ebgp");
x.t("keywords/variables","available");
x.t("rest_time","stalepath-time");
x.t("rest_time","maximum");
x.t("rest_time","integer");
x.t("rest_time","route-map");
x.t("mask","shorthand");
x.t("mask","number");
x.t("mask","specifies");
x.t("mask","route-map");
x.t("connect-interval","conn_time");
x.t("holdtime-interval","hold_time");
x.t("holdtime-interval","time");
x.t("holdtime-interval","180");
x.t("outgoing","advertisements");
x.t("outgoing","advertised");
x.t("exchanging","routes");
x.t("characters","usage");
x.t("max-prefix","max_num");
x.t("accepted","peer");
x.t("commands","border");
x.t("commands","keywords/variables");
x.t("family","configuraiton");
x.t("family","mode");
x.t("family","vrf");
x.t("family","configuration");
x.t("family","information");
x.t("configured","product");
x.t("configured","ipv4");
x.t("configured","parameters");
x.t("configured","vrf");
x.t("configured","context");
x.t("configured","router");
x.t("prompt","changed");
x.t("host_name","(config-bgp-af-v4)");
x.t("host_name","(config-bgp-af-vpnv4)");
x.t("host_name","(config-bgp-af-vrf)");
x.t("host_name","(config-bgp-vrf)");
x.t("host_name","(config-bgp-af-v6)");
x.t("route-selection","delay");
x.t("frequency","seconds");
x.t("redistributed","ospf");
x.t("redistributed","bgp");
x.t("redistributed","route-map");
x.t("redistributed","rip");
x.t("supported","time");
x.t("syntax","timers");
x.t("syntax","address-family");
x.t("syntax","exit");
x.t("syntax","neighbor");
x.t("syntax","network");
x.t("syntax","enforce-first-as");
x.t("syntax","distance");
x.t("syntax","maximum-paths");
x.t("syntax","bgp");
x.t("syntax","vrf");
x.t("syntax","end");
x.t("syntax","router-id");
x.t("syntax","scan-time");
x.t("syntax","redistribute");
x.t("delay","remove");
x.t("delay","integer");
x.t("(ebgp)","local");
x.t("(ebgp)","internal");
x.t("(ebgp)","routes");
x.t("operators","single");
x.t("maximum-paths","command");
x.t("maximum-paths","ebgp");
x.t("next","hop");
x.t("validation","product");
x.t("hold","time");
x.t("first","autonomous");
x.t("first","ebgp");
x.t("clearly","defined");
x.t("minimum","interval");
x.t("minimum","acceptable");
x.t("allowed","reach");
x.t("messages","neighbor");
x.t("messages","received");
x.t("means","routes");
x.t("long","wait");
x.t("number","hops");
x.t("number","ibgp");
x.t("number","external");
x.t("number","product");
x.t("number","outbound");
x.t("number","specified");
x.t("number","ebgp");
x.t("number","encrypted");
x.t("number","allow");
x.t("number","configured");
x.t("number","vrf_name");
x.t("number","maximum");
x.t("number","bgp");
x.t("number","vrf");
x.t("number","important");
x.t("number","prefixes");
x.t("number","existing");
x.t("number","configures");
x.t("number","restart-time");
x.t("number","integer");
x.t("number","optionally");
x.t("number","subnet");
x.t("number","2000");
x.t("graceful","restarts");
x.t("graceful","restart");
x.t("stale","paths");
x.t("communicate","peer");
x.t("minutes","timers");
x.t("minutes","neighbor");
x.t("minutes","holdtime");
x.t("router\u2019s","configuration");
x.t("vrf_name","removes");
x.t("vrf_name","command");
x.t("vrf_name","string");
x.t("vrf_name","specifies");
x.t("vrf_name","keyword");
x.t("vrf_name","optional");
x.t("maximum","hops");
x.t("maximum","time");
x.t("maximum","prefix");
x.t("maximum","number");
x.t("maximum","peers");
x.t("maximum","exceeded");
x.t("announces","network");
x.t("exchange","vrf");
x.t("exchange","routes");
x.t("define","name");
x.t("define","administrative");
x.t("define","bgp-specific");
x.t("graceful-restart","stalepath-time");
x.t("graceful-restart","configures");
x.t("graceful-restart","default-originate");
x.t("graceful-restart","restart-time");
x.t("restarting","neighbor");
x.t("(ibgp)","external");
x.t("(ibgp)","paths");
x.t("specifies","static");
x.t("specifies","neighbor");
x.t("specifies","name");
x.t("specifies","address");
x.t("specifies","maximum");
x.t("specifies","ospf");
x.t("specifies","bgp");
x.t("specifies","vrf");
x.t("specifies","connected");
x.t("specifies","warning");
x.t("specifies","connect");
x.t("specifies","route-map");
x.t("specifies","rip");
x.t("remove-private-as","remove");
x.t("remove-private-as","restart-time");
x.t("keep_time","holdtime-interval");
x.t("keep_time","frequency");
x.t("keep_time","integer");
x.t("hop","calculation");
x.t("hop","count");
x.t("hop","validation");
x.t("private","number");
x.t("send-community","extended");
x.t("ospf","specifies");
x.t("ospf","routes");
x.t("ospf","route-map");
x.t("ospf","rip");
x.t("bgp","timers");
x.t("bgp","example");
x.t("bgp","table");
x.t("bgp","address-family");
x.t("bgp","asn");
x.t("bgp","external");
x.t("bgp","keepalive-interval");
x.t("bgp","filters");
x.t("bgp","product");
x.t("bgp","neighbor");
x.t("bgp","updates");
x.t("bgp","network");
x.t("bgp","address");
x.t("bgp","(ebgp)");
x.t("bgp","means");
x.t("bgp","number");
x.t("bgp","graceful");
x.t("bgp","define");
x.t("bgp","graceful-restart");
x.t("bgp","(ibgp)");
x.t("bgp","socket");
x.t("bgp","vrf");
x.t("bgp","ip_address");
x.t("bgp","routers");
x.t("bgp","routing");
x.t("bgp","protocol");
x.t("bgp","router");
x.t("bgp","neighbors");
x.t("bgp","attributes");
x.t("keyword","removes");
x.t("keyword","specified");
x.t("keyword","enables");
x.t("keyword","sets");
x.t("keyword","specifies");
x.t("keyword","bind");
x.t("keyword","usage");
x.t("admin","distance");
x.t("admin","100");
x.t("ebgp_dist","internal");
x.t("ebgp_dist","administrative");
x.t("ebgp_dist","integer");
x.t("internal","(ibgp)");
x.t("internal","bgp");
x.t("internal","ibgp_dist");
x.t("match","rules");
x.t("exits","current");
x.t("exec","mode");
x.t("srp","enabled");
x.t("declaring","neighbor");
x.t("bind","specified");
x.t("socket","used");
x.t("format","(1.1.1.1/24)");
x.t("alphanumeric","characters");
x.t("scan","time");
x.t("important","commands");
x.t("important","route");
x.t("vrf","configuraiton");
x.t("vrf","mode");
x.t("vrf","command");
x.t("vrf","specified");
x.t("vrf","name");
x.t("vrf","address");
x.t("vrf","vrf_name");
x.t("vrf","bgp");
x.t("vrf","configuration");
x.t("vrf","context");
x.t("vrf","routing");
x.t("vrf","router_mpls");
x.t("vrf","route_vrf1");
x.t("switch","command");
x.t("initial","route-selection");
x.t("capability","graceful-restart");
x.t("map_name","apply");
x.t("map_name","delete");
x.t("map_name","filter");
x.t("map_name","remove");
x.t("map_name","distribute-list");
x.t("map_name","name");
x.t("map_name","specifies");
x.t("map_name","send-community");
x.t("map_name","originate");
x.t("600","capability");
x.t("retain","stale");
x.t("end","exits");
x.t("end","usage");
x.t("connected","networks");
x.t("connected","group");
x.t("connected","specifies");
x.t("connected","ospf");
x.t("connected","routes");
x.t("enable","functionality");
x.t("enable","exchange");
x.t("enable","forwarding");
x.t("enable","disable");
x.t("filter-list","filt_list");
x.t("identifier","peers");
x.t("return","exec");
x.t("return","context");
x.t("adds","preconfigured");
x.t("dotted","decimal");
x.t("override","configured");
x.t("100","warning-only");
x.t("100","prefix");
x.t("100","neighbor");
x.t("100","network");
x.t("100","distance");
x.t("100","routes");
x.t("100","seconds");
x.t("ibgp_dist","local");
x.t("ibgp_dist","administrative");
x.t("ibgp_dist","integer");
x.t("192.168.0.0","netmask");
x.t("threshold","thresh_percent");
x.t("extended","community");
x.t("extended","standard");
x.t("extended","sends");
x.t("message","peer");
x.t("message","declaring");
x.t("message","sent");
x.t("(bgp)","configuration");
x.t("enter","ipv4");
x.t("enter","ipv6");
x.t("enter","bgp");
x.t("enter","following");
x.t("prefixes","permitted");
x.t("prefixes","accepted");
x.t("prefixes","run");
x.t("identifying","existing");
x.t("ip_address","activate");
x.t("ip_address","weight");
x.t("ip_address","network");
x.t("ip_address","remove");
x.t("ip_address","ipv4");
x.t("ip_address","address");
x.t("ip_address","keyword");
x.t("ip_address","router-id");
x.t("keepalive","packets");
x.t("keepalive","messages");
x.t("keepalive","message");
x.t("keepalive","considering");
x.t("keepalive","interval");
x.t("rules","access");
x.t("existing","instance");
x.t("existing","path");
x.t("existing","route-access-list");
x.t("existing","route-map");
x.t("pre-defined","vrf");
x.t("establish","bgp");
x.t("peers","reset");
x.t("peers","per");
x.t("router-id","192.168.100.25");
x.t("router-id","override");
x.t("router-id","ip_address");
x.t("next-hop","validity");
x.t("408-526-4000","fax");
x.t("configuration","files");
x.t("configuration","activate");
x.t("configuration","mode");
x.t("configuration","timer");
x.t("configuration","default");
x.t("configuration","network");
x.t("configuration","parameters");
x.t("configuration","bgp");
x.t("configuration","scan");
x.t("configuration","connected");
x.t("configuration","redistribute");
x.t("(seconds)","required");
x.t("(seconds)","defer");
x.t("(seconds)","retain");
x.t("dotted-decimal","notation/subnet");
x.t("dotted-decimal","notation");
x.t("amount","time");
x.t("configures","vpnv4");
x.t("configures","ipv4");
x.t("configures","ipv6");
x.t("configures","bgp");
x.t("usage","command");
x.t("usage","return");
x.t("3600","stalepath-time");
x.t("3600","update-delay");
x.t("3600","usage");
x.t("3600","route-map");
x.t("value","delete");
x.t("value","time");
x.t("value","command");
x.t("value","specifies");
x.t("value","integer");
x.t("value","routes");
x.t("named","racl1");
x.t("named","map1");
x.t("interval","sending");
x.t("interval","background");
x.t("interval","default");
x.t("interval","holdtime-interval");
x.t("interval","minutes");
x.t("interval","bgp");
x.t("interval","seconds");
x.t("redistributes","ospf");
x.t("redistributes","routes");
x.t("considering","neighbor");
x.t("specific","prefix");
x.t("specific","bgp");
x.t("specific","router");
x.t("specific","routes");
x.t("specific","route");
x.t("originate","default");
x.t("neighbor\u2019s","autonomous");
x.t("advertisements","indicates");
x.t("advertisements","send-community");
x.t("validity","time");
x.t("stale_time","update-delay");
x.t("stale_time","maximum");
x.t("stale_time","integer");
x.t("forwarding","packets");
x.t("(s)","address-family");
x.t("(s)","gracefully");
x.t("(s)","100");
x.t("(s)","stale_time");
x.t("(config-bgp-af-v4)","address-family");
x.t("(config-bgp-af-vpnv4)","example");
x.t("administrative","distance");
x.t("notation","mask");
x.t("notation","number");
x.t("notation","usage");
x.t("notation","cases");
x.t("routers","interconnect");
x.t("routers","next");
x.t("considered","dead");
x.t("acceptable","hold");
x.t("systems","tel");
x.t("platform","type");
x.t("stated","rfc1930");
x.t("context","example");
x.t("context","instance");
x.t("context","doing");
x.t("context","indicates");
x.t("context","distribute-list");
x.t("context","configured");
x.t("context","configuration");
x.t("scan-time","timers");
x.t("scan-time","time");
x.t("scan-time","configure");
x.t("configure","properties");
x.t("configure","background");
x.t("configure","vpnv4");
x.t("configure","ipv4");
x.t("configure","ipv6");
x.t("configure","long");
x.t("configure","specific");
x.t("information","command");
x.t("information","specified");
x.t("information","vrf");
x.t("optional","keyword");
x.t("redistribute","command");
x.t("redistribute","ospf");
x.t("redistribute","bgp");
x.t("redistribute","connected");
x.t("defined","routing");
x.t("reach","neighbor");
x.t("map1","router-id");
x.t("map1","redistribute");
x.t("map1","following");
x.t("received","open");
x.t("received","integer");
x.t("120","holdtime-interval");
x.t("fax","408-527-0883");
x.t("routing","timers");
x.t("routing","informaiton");
x.t("routing","updates");
x.t("routing","important");
x.t("routing","information");
x.t("routing","policy");
x.t("bgp-specific","parameters");
x.t("values","applied");
x.t("values","reset");
x.t("values","keepalive-interval");
x.t("values","router\u2019s");
x.t("values","specify");
x.t("policy","product");
x.t("router_mpls","maximum-paths");
x.t("router_mpls","bgp");
x.t("disable","forwarding");
x.t("default-originate","route-map");
x.t("bfd","multihop");
x.t("route_vrf1","address-family");
x.t("restart-time","rest_time");
x.t("global","configuration");
x.t("preconfigured","vrf");
x.t("protocol","product");
x.t("protocol","redistributed");
x.t("protocol","(ebgp)");
x.t("protocol","(bgp)");
x.t("protocol","prefixes");
x.t("protocol","configuration");
x.t("route-distinguisher","command");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","ibgp");
x.t("integer","65535");
x.t("integer","600");
x.t("integer","100");
x.t("integer","3600");
x.t("integer","usage");
x.t("integer","254");
x.t("priority","specific");
x.t("max_no","ibgp");
x.t("max_no","maximum-paths");
x.t("max_no","maximum");
x.t("max_no","integer");
x.t("note","remote");
x.t("percentage","full");
x.t("percentage","value");
x.t("chassis","supports");
x.t("optionally","enables");
x.t("route-access-list","rac11");
x.t("route-access-list","indicates");
x.t("route-access-list","list_name");
x.t("netmask","bits");
x.t("netmask","specified");
x.t("netmask","via");
x.t("based","path");
x.t("based","route");
x.t("disables","exchanging");
x.t("disables","next");
x.t("(neighbor)","sends");
x.t("cases","update-source");
x.t("(config-bgp-af-vrf)","example");
x.t("associate","specified");
x.t("(config-bgp-vrf)","example");
x.t("incoming","advertisements");
x.t("incoming","advertised");
x.t("used","inside");
x.t("used","communicate");
x.t("used","switch");
x.t("used","configure");
x.t("router","example");
x.t("router","weight");
x.t("router","192.168.100.25");
x.t("router","command");
x.t("router","ip_adrress");
x.t("router","sends");
x.t("router","router\u2019s");
x.t("router","identifier");
x.t("router","ip_address");
x.t("router","configuration");
x.t("router","redistribute");
x.t("router","optionally");
x.t("router","(neighbor)");
x.t("router","overrides");
x.t("router","waits");
x.t("following","context_name");
x.t("following","command");
x.t("subnet","bits");
x.t("subnet","mask");
x.t("system","(as)");
x.t("system","number");
x.t("run","network");
x.t("neighbors","product");
x.t("neighbors","directly");
x.t("neighbors","ebgp");
x.t("neighbors","maximum");
x.t("neighbors","using");
x.t("neighbors","specify");
x.t("ebgp-multihop","max-hop");
x.t("using","keyword");
x.t("using","bgp");
x.t("(config-bgp-af-v6)","example");
x.t("routes","example");
x.t("routes","external");
x.t("routes","local_dist");
x.t("routes","prefix");
x.t("routes","neighbor");
x.t("routes","configuring");
x.t("routes","specified");
x.t("routes","filtering");
x.t("routes","redistributed");
x.t("routes","router\u2019s");
x.t("routes","admin");
x.t("routes","ebgp_dist");
x.t("routes","bgp");
x.t("routes","map_name");
x.t("routes","ibgp_dist");
x.t("routes","specific");
x.t("routes","administrative");
x.t("routes","stated");
x.t("routes","values");
x.t("routes","protocol");
x.t("routes","filtered");
x.t("warning","message");
x.t("connect","timer");
x.t("2000","neighbor");
x.t("2000","following");
x.t("scanner","scans");
x.t("scanner","interval");
x.t("holdtime","interval");
x.t("route","type");
x.t("route","product");
x.t("route","access");
x.t("route","distinguigher");
x.t("route","map");
x.t("route","admin");
x.t("route","restart-time");
x.t("route","loopback");
x.t("returns","exec");
x.t("returns","global");
x.t("password","remote-as");
x.t("password","encrypted");
x.t("password","used");
x.t("password","password");
x.t("password","fall-over");
x.t("password","specify");
x.t("criteria","originate");
x.t("decimal","notation");
x.t("loopback","interface");
x.t("loopback","address");
x.t("per","context");
x.t("overrides","default");
x.t("paths","example");
x.t("paths","maximum");
x.t("paths","restarting");
x.t("paths","specifies");
x.t("paths","enter");
x.t("paths","max_no");
x.t("paths","neighbors");
x.t("prefix_addr","prefix");
x.t("prefix_addr","ipv4");
x.t("prefix_addr","route-access-list");
x.t("associated","bgp");
x.t("associated","vrf");
x.t("fall-over","bfd");
x.t("performed","dist_list");
x.t("waits","keepalive");
x.t("announcing","network");
x.t("representing","subnet");
x.t("route-map","apply");
x.t("route-map","current");
x.t("route-map","specified");
x.t("route-map","map_name");
x.t("route-map","map1");
x.t("route-map","contains");
x.t("max-hop","number");
x.t("max-hop","following");
x.t("multihop","support");
x.t("multihop","enables");
x.t("multihop","filter-list");
x.t("sent","neighbor");
x.t("sent","limit");
x.t("seconds","sending");
x.t("seconds","conn_time");
x.t("seconds","current");
x.t("seconds","keepalive-interval");
x.t("seconds","update-source");
x.t("seconds","neighbor");
x.t("seconds","wait");
x.t("seconds","holdtime-interval");
x.t("seconds","minimum");
x.t("seconds","bgp");
x.t("seconds","scan-time");
x.t("seconds","router");
x.t("specify","network");
x.t("specify","encrypted");
x.t("specify","number");
x.t("specify","maximum");
x.t("specify","values");
x.t("specify","routes");
x.t("specify","route");
x.t("specify","password");
x.t("254","prefix");
x.t("254","local");
x.t("254","internal");
x.t("254","usage");
x.t("attributes","related");
x.t("attributes","peer");
x.t("attributes","shutdown");
x.t("attributes","standard");
x.t("attributes","extended");
x.t("attributes","default-originate");
x.t("contains","criteria");
x.t("advertised","routes");
x.t("filtered","indicates");
x.t("filtered","max-prefix");
x.t("filtered","ebgp-multihop");
x.t("exceeded","neighbor");
x.t("resources","modified");
x.t("rip","static");
x.t("rip","supported");
x.t("rip","specifies");
x.t("rip","routes");
x.t("redistribution","parameters");
x.t("redistribution","ospf");
x.t("redistribution","map_name");
}
